RubyGems Navigation menu

Sphincter 1.1.0

Sphincter uses Dmytro Shteflyuk's sphinx Ruby API and automatic configuration to make totally rad ActiveRecord searching. Well, you still have to tell Sphincter what models you want to search. It doesn't read your mind.

版本列表:

  1. 1.1.0 - July 25, 2009 (21.5 KB)
  2. 1.0.0 - July 25, 2009 (16.0 KB)

Runtime 依赖关系 (3):

  • hoe >= 1.3.0
  • rails >= 1.2.3
  • rake >= 0.7.3
  • 所有者:

    作者:

    • Eric Hodel

    SHA 256 checksum:

    fdb63bedd7eeb2349fc6af60a7700653c74fd80c7b29fffaf605344931055f94

    下载总次数 5,623

    这个版本 3,360

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: > 0.0.0

    需要的 RubyGems 版本: > 0.0.0

    相关链接: